Product comparison · 2 network switches

TP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots vs TP-Link TL-SG108 V3.0

Add a product
  • 21specifications compared
  • 9differ
  • 12identical
  • 60known for one product only

Key differences

  • Switch type
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:Managed
    • TL-SG108 V3.0:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:16
    • TL-SG108 V3.0:8
  • MAC address table
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:8000 entries
    • TL-SG108 V3.0:4000 entries
  • Jumbo frames
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:9000
    • TL-SG108 V3.0:15360
  • Power supply included
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:Yes
    • TL-SG108 V3.0:No
  • Width
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:440 mm
    • TL-SG108 V3.0:158 mm
  • Depth
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:227 mm
    • TL-SG108 V3.0:101 mm
  • Height
    • JetStream 16-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:44 mm
    • TL-SG108 V3.0:25 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of T2600G-18TS(TL-SG3216), TL-SG108 V3.0
81 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers168
Gigabit Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneMAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, VLAN Identifier ( VLAN ID), Voice VLANUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers8000 entries4000 entries
Switching capacityKnown for one36 Gbit/sUnknown — not stated by the source
Forwarding rateKnown for one26.78 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesDiffers900015360
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP Option 82, DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 relay, DHCPv6 snoopingUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, HTTPS, SSH, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneIGMPv1,IGMPv2,IGMPv3Unknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneACUnknown — not stated by the source
Power supply includedDiffersYesNo
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one11.47 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source9 V
Output currentKnown for oneUnknown — not stated by the source0.6 A
Power consumption (typical)Known for oneUnknown — not stated by the source3.97 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm158 mm
DepthDiffers227 mm101 mm
HeightDiffers44 mm25 mm
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for one528 mmUnknown — not stated by the source
Package depthKnown for one336 mmUnknown — not stated by the source
Package heightKnown for one100 mmUnknown — not stated by the source
Package weightKnown for one3.51 kgUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source1536 KB
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons